#!/bin/sh -x
if ! [[ $(basename $(pwd)) = outdir ]] ; then
    echo "this must be run in outdir"
    exit 5
fi

rm -rf *.8
autogen -DMAN_SECTION=8 -Tagman-cmd.tpl ../indir/args.in1.def&
pid1=$!
autogen -DMAN_SECTION=8 -Tagman-cmd.tpl ../indir2/args.def&
wait $! ; echo $?
wait $pid1 ; echo $?
sed -i -e 's/\.TH.*//' *.8 # drop date
md5sum -c ../out.md5
